.main_img_all {
  margin-bottom: 35px;
}

.othre_layout {
  margin-bottom: 55px;
}

.othre_layout .waku {
  width: 100%;
  margin: 35px auto;
  padding: 20px 20px 5px;
  border: 4px double #ccc;
}

.othre_layout .othre_layout_title {
  margin-bottom: 15px;
}

.othre_layout .othre_layout_title h3 {
  font-size: 2rem;
  overflow: hidden;
}

.othre_layout .othre_layout_title h3 span {
  display: inline-block;
  padding: 0.5em 1em;
  position: relative;
  border: 1px solid #3a3a3a;
}

.othre_layout .othre_layout_title h3 span:after,
.othre_layout .othre_layout_title h3 span:before {
  border-top: 1px solid #3a3a3a;
  content: "";
  position: absolute;
  top: 50%;
  width: 99em;
}

.othre_layout .othre_layout_title h3 span:before {
  right: 100%;
}

.othre_layout .othre_layout_title h3 span:after {
  left: 100%;
}

.othre_layout .othre_layout_inr {
  margin-bottom: 30px;
}

.othre_layout .othre_layout_inr p {
  margin-bottom: 1em;
  line-height: 2.2;
}

.othre_layout .section_products.row {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.othre_layout .section_products.row .section_products_title {
  width: 100%;
}

.othre_layout .section_products.row .section_products_title h4 {
  font-weight: bold;
  padding-bottom: 0;
  border: none;
  font-weight: 1.6rem;
}

.othre_layout .section_products.row .img {
  width: 40%;
}

@media screen and (max-width: 767px) {
  .othre_layout .section_products.row .img {
    width: 100%;
    margin-bottom: 26px;
  }
}

.othre_layout .section_products.row .txt {
  width: 60%;
  padding-left: 5%;
}

@media screen and (max-width: 767px) {
  .othre_layout .section_products.row .txt {
    width: 100%;
    padding-left: 0%;
  }
}

.othre_layout .section_products p {
  margin-bottom: 1em;
}

.othre_layout .section_products ul li h4 {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 15px;
}

.othre_layout .section_products ul li .price_inr {
  margin-bottom: 15px;
  padding-bottom: 15px;
  font-size: 1.4rem;
  border-bottom: 1px solid #ddd;
}

.othre_layout .section_products ul li .price_inr:last-child {
  border-bottom: none;
}

.othre_layout .section_products ul li .price_inr .price {
  text-align: right;
}

.othre_layout .section_products ul li .price_inr .price span {
  font-size: 1.2rem;
}

.othre_layout .section_products ul li .txt_cart {
  margin-top: 35px;
}

.othre_layout .section_products ul li .txt_cart a {
  display: block;
  background: #2d405e;
  color: #fff;
  padding: 8px 5px;
  font-size: 1.4rem;
  text-align: center;
}

.othre_layout .section_products .iframe_area {
  margin-bottom: 20px;
  position: relative;
  padding-bottom: 50%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.othre_layout .section_products .iframe_area iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
